<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: Hosseinkhani.ir
*/
   // Exit if accessed directly
   if ( ! defined( 'ABSPATH' ) ) exit; ?>
<?php if ( is_active_sidebar( 'r-sidebar' ) ) :
      dynamic_sidebar('r-sidebar'); 
        endif;?>